Subject: draft-ietf-l2vpn-vpls-mcast-reqts-03

From: Shane Amante <[email-masked]>
Date: Wed, 21 Mar 2007 17:34:17 +0100

Hi Folks,

Today, when reviewing the in-flight WG drafts I mentioned that the above 
draft was ready for WG Last Call.  In reality, we conducted a WG Last 
Call of this draft earlier this year, in January.  Yuji received some 
comments during the Last Call, which he has addressed in the final 
version which was recently published, and it will now be sent off to the 
IESG.

-shane